Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000015Bananian Linux[All Projects] Hardwarepublic2014-09-02 12:142014-09-05 21:11
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.08 
Target Version14.09Fixed in Version14.09 
Summary0000015: Bananian default CPU speed
DescriptionAfter installing latest version of Bananian, I checked my speed and I was surprised to see that it was ~730MHz (I don't remember the exact value). After installing cpufreqd and cpufreq-utils my CPU speed was back at 1GHz. I tweaked it later to make variable from 600MHz to 1GHz.

I'm reporting this as I think it's strange, don't you think ?
Additional Informationhttp://forum.lemaker.org/3107-1-1-bananian_default_cpu_speed.html [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000004)
Nico (manager)
2014-09-03 22:24

installed "cpufrequtils"

added the following lines to rc.local:
# cpu frequency
echo ondemand > /sys/devices/system/cpu/cpu0/cpufreq/scaling_governor
echo 1008000 > /sys/devices/system/cpu/cpu0/cpufreq/scaling_max_freq
echo 600000 > /sys/devices/system/cpu/cpu0/cpufreq/scaling_min_freq
echo 25 > /sys/devices/system/cpu/cpufreq/ondemand/up_threshold
echo 10 > /sys/devices/system/cpu/cpufreq/ondemand/sampling_down_factor
(0000005)
Nico (manager)
2014-09-03 22:36

check CPU frequency with:
cat /sys/devices/system/cpu/cpu*/cpufreq/cpuinfo_cur_freq
(0000006)
Nico (manager)
2014-09-03 22:38

for details on cpufreq:
cpufreq-info
(0000013)
Nico (manager)
2014-09-05 21:11

http://linux-sunxi.org/Cpufreq [^]

- Issue History
Date Modified Username Field Change
2014-09-02 12:14 Nico New Issue
2014-09-02 12:14 Nico Status new => assigned
2014-09-02 12:14 Nico Assigned To => Nico
2014-09-03 21:48 Nico Status assigned => confirmed
2014-09-03 21:48 Nico Target Version => 14.09
2014-09-03 22:24 Nico Note Added: 0000004
2014-09-03 22:36 Nico Note Added: 0000005
2014-09-03 22:36 Nico Status confirmed => resolved
2014-09-03 22:36 Nico Fixed in Version => 14.09
2014-09-03 22:36 Nico Resolution open => fixed
2014-09-03 22:38 Nico Note Added: 0000006
2014-09-05 21:11 Nico Note Added: 0000013


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker